.karriere {
	 font-family: "Barlow Condensed", sans-serif;
	 color: #6b6a6a;
}
 .txt-color-red {
	 color: #d50645;
}
 .txt-color-white {
	 color: #fff;
}
 .txt-light {
	 opacity: 0.7;
}
 .txt-center {
	 text-align: center;
}
 h1 {
	 font-size: 60px;
	 margin: 30px 0;
}
 h2 {
	 font-size: 40px;
	 font-weight: normal;
	 margin: 20px 0;
}
 h3 {
	 font-size: 30px;
	 font-weight: normal;
	 margin: 15px 0;
}
 h4 {
	 font-size: 24px;
	 font-weight: bold;
	 margin: 12px 0;
}
 p {
	 font-size: 24px;
	 margin: 12px 0;
}
 *, ::after, ::before {
	 box-sizing: border-box;
}
 .grid-pl-4 {
	 padding-left: 16.66vw;
}
 @media (max-width: 992px) {
	 .grid-pl-4 {
		 padding-left: 8.33vw;
	}
}
 .grid-pr-4 {
	 padding-right: 16.66vw;
}
 @media (max-width: 992px) {
	 .grid-pr-4 {
		 padding-right: 8.33vw;
	}
}
 .grid-pl-6 {
	 padding-left: 25vw;
}
 @media (max-width: 992px) {
	 .grid-pl-6 {
		 padding-left: 8.33vw;
	}
}
 .grid-pr-6 {
	 padding-right: 25vw;
}
 @media (max-width: 992px) {
	 .grid-pr-6 {
		 padding-right: 8.33vw;
	}
}
 .grid-pt-300 {
	 padding-top: 72px;
}
 .grid-pb-300 {
	 padding-bottom: 72px;
}
 .grid-pt-350 {
	 padding-top: 100px;
}
 .grid-pb-350 {
	 padding-bottom: 100px;
}
 section.section-01 {
	 position: relative;
	 background-image: url(/fileadmin/karriere/ns.jpg);
	 background-repeat: no-repeat;
	 background-position: center;
	 background-size: cover;
}
 section.section-01::after {
	 background-color: #000;
	 opacity: 0.7;
	 position: absolute;
	 height: 100%;
	 width: 100%;
	 content: '';
	 left: 0;
	 top: 0;
}
 section.section-01 .section-content {
	 position: relative;
	 display: flex;
	 flex-direction: column;
	 justify-content: center;
	 align-items: center;
	 z-index: 1;
}
 section.section-01 .section-content h1 {
	 color: #fff;
	 font-size: 60px;
	 text-align: center;
	 font-weight: normal;
}
 section.section-01 .section-content p {
	 color: #fff;
	 font-size: 24px;
	 text-align: center;
}
 section.section-01 .section-content .buttons-center {
	 display: flex;
	 justify-content: center;
	 align-items: center;
	 gap: 30px;
	 padding-top: 30px;
	 padding-bottom: 30px;
}
 section.section-01 .section-content .buttons-center .button-solid {
	 background-color: #d50645;
	 width: fit-content;
	 border: 2px solid #d50645;
}
 section.section-01 .section-content .buttons-center .button-solid a {
	 padding: 20px 30px;
	 display: block;
	 color: #fff;
	 text-decoration: none;
	 text-align: center;
}
 section.section-01 .section-content .buttons-center .button-empty {
	 background-color: transparent;
	 width: fit-content;
	 border: 2px solid #d50645;
}
 section.section-01 .section-content .buttons-center .button-empty a {
	 padding: 20px 30px;
	 display: block;
	 color: #fff;
	 text-decoration: none;
	 text-align: center;
}
 section.section-01 .section-content .stars {
	 padding-top: 30px;
	 padding-bottom: 30px;
}
 section.section-01 .section-content .stars .star-row {
	 display: flex;
	 flex-direction: row;
	 justify-content: center;
	 align-items: center;
	 gap: 5px;
}
 section.section-01 .section-content .stars .star-row .star {
	 background-image: url(/fileadmin/karriere/star.svg);
	 background-position: center;
	 background-size: contain;
	 width: 24px;
	 height: 24px;
}
 section.section-02 {
	 background-color: #fff;
}
 section.section-02 .section-content {
	 position: relative;
}
 section.section-02 .section-content .half-container {
	 display: flex;
	 justify-content: space-between;
	 align-items: stretch;
}
 @media (max-width: 992px) {
	 section.section-02 .section-content .half-container {
		 flex-direction: column;
	}
}
 section.section-02 .section-content .half-container .half {
	 width: calc(50% - 30px);
	 display: flex;
	 flex-direction: column;
	 justify-content: center;
}
 @media (max-width: 992px) {
	 section.section-02 .section-content .half-container .half {
		 width: 100%;
	}
}
 section.section-02 .section-content .half-container .half h2 {
	 font-size: 40px;
	 font-weight: normal;
}
 section.section-02 .section-content .half-container .half .img-full-width {
	 width: 100%;
	 object-fit: contain;
	 object-position: center;
}
 section.section-03 {
	 background-color: #f6f6f9;
}
 section.section-03 .section-content {
	 position: relative;
}
 section.section-03 .section-content .half-container {
	 display: flex;
	 justify-content: space-between;
	 align-items: stretch;
}
 @media (max-width: 992px) {
	 section.section-03 .section-content .half-container {
		 flex-direction: column;
	}
}
 section.section-03 .section-content .half-container .half {
	 width: calc(50% - 30px);
	 display: flex;
	 flex-direction: column;
	 justify-content: center;
}
 @media (max-width: 992px) {
	 section.section-03 .section-content .half-container .half {
		 width: 100%;
	}
}
 section.section-03 .section-content .half-container .half .video-container {
	 width: 100%;
	 max-width: 800px;
	 margin: 0 auto;
}
 section.section-03 .section-content .half-container .half .video-container video {
	 width: 100%;
	 height: auto;
	 display: block;
}
 section.section-03 .section-content .half-container .half p {
	 text-align: center;
}
 section.section-03 .section-content .half-container .half .buttons-center {
	 display: flex;
	 justify-content: center;
	 align-items: center;
	 gap: 30px;
	 padding-top: 30px;
	 padding-bottom: 30px;
}
 section.section-03 .section-content .half-container .half .buttons-center .button-solid {
	 background-color: #d50645;
	 width: fit-content;
	 border: 2px solid #d50645;
}
 section.section-03 .section-content .half-container .half .buttons-center .button-solid a {
	 padding: 20px 30px;
	 display: block;
	 color: #fff;
	 text-decoration: none;
	 text-align: center;
}
 .opening-times {
	 background-image: url(/fileadmin/karriere/opening-times.svg);
	 background-position: center;
	 background-size: contain;
	 width: 28px;
	 height: 28px;
}
 .coins {
	 background-image: url(/fileadmin/karriere/coins.svg);
	 background-position: center;
	 background-size: contain;
	 width: 28px;
	 height: 28px;
}
 .i-lock {
	 background-image: url(/fileadmin/karriere/i-lock.svg);
	 background-position: center;
	 background-size: contain;
	 width: 28px;
	 height: 28px;
}
 .house {
	 background-image: url(/fileadmin/karriere/house.svg);
	 background-position: center;
	 background-size: contain;
	 width: 28px;
	 height: 28px;
}
 .card-favorite {
	 background-image: url(/fileadmin/karriere/card-favorite.svg);
	 background-position: center;
	 background-size: contain;
	 width: 28px;
	 height: 28px;
}
 .book {
	 background-image: url(/fileadmin/karriere/book.svg);
	 background-position: center;
	 background-size: contain;
	 width: 28px;
	 height: 28px;
}
 .g-chart {
	 background-image: url(/fileadmin/karriere/g-chart.svg);
	 background-position: center;
	 background-size: contain;
	 width: 28px;
	 height: 28px;
}
 .office {
	 background-image: url(/fileadmin/karriere/office.svg);
	 background-position: center;
	 background-size: contain;
	 width: 28px;
	 height: 28px;
}
 .heart {
	 background-image: url(/fileadmin/karriere/heart.svg);
	 background-position: center;
	 background-size: contain;
	 width: 28px;
	 height: 28px;
}
 .car-front {
	 background-image: url(/fileadmin/karriere/car-front.svg);
	 background-position: center;
	 background-size: contain;
	 width: 28px;
	 height: 28px;
}
 .laptop-2 {
	 background-image: url(/fileadmin/karriere/laptop-2.svg);
	 background-position: center;
	 background-size: contain;
	 width: 28px;
	 height: 28px;
}
 .logic {
	 background-image: url(/fileadmin/karriere/logic.svg);
	 background-position: center;
	 background-size: contain;
	 width: 28px;
	 height: 28px;
}
 .moka {
	 background-image: url(/fileadmin/karriere/moka.svg);
	 background-position: center;
	 background-size: contain;
	 width: 28px;
	 height: 28px;
}
 .flight {
	 background-image: url(/fileadmin/karriere/flight.svg);
	 background-position: center;
	 background-size: contain;
	 width: 28px;
	 height: 28px;
}
 .multiple-11 {
	 background-image: url(/fileadmin/karriere/multiple-11.svg);
	 background-position: center;
	 background-size: contain;
	 width: 28px;
	 height: 28px;
}
 .time-clock {
	 background-image: url(/fileadmin/karriere/time-clock.svg);
	 background-position: center;
	 background-size: contain;
	 width: 28px;
	 height: 28px;
}
 section.section-04 {
	 background-color: #fff;
}
 section.section-04 .section-content {
	 position: relative;
}
 section.section-04 .section-content .benefits {
	 display: flex;
	 flex-wrap: wrap;
	 justify-content: space-between;
	 gap: 30px;
}
 section.section-04 .section-content .benefits .benefit {
	 width: calc(50% - 30px);
	 display: flex;
	 justify-content: flex-start;
	 align-items: flex-start;
}
 @media (max-width: 992px) {
	 section.section-04 .section-content .benefits .benefit {
		 width: 100%;
	}
}
 section.section-04 .section-content .benefits .benefit .benefit-logo {
	 padding-right: 15px;
}
 section.section-04 .section-content .half-container {
	 display: flex;
	 justify-content: space-between;
	 align-items: stretch;
	 gap: 30px;
}
 @media (max-width: 992px) {
	 section.section-04 .section-content .half-container {
		 flex-direction: column;
	}
}
 section.section-04 .section-content .half-container .half {
	 width: calc(50% - 30px);
	 display: flex;
	 flex-direction: column;
	 justify-content: center;
}
 @media (max-width: 992px) {
	 section.section-04 .section-content .half-container .half {
		 width: 100%;
	}
}
 section.section-04 .section-content .half-container .half .img-full-width {
	 width: 100%;
	 object-fit: contain;
	 object-position: center;
}
 section.section-05 {
	 position: relative;
	 background-image: url(/fileadmin/karriere/sp-047.jpg);
	 background-repeat: no-repeat;
	 background-position: center;
	 background-size: cover;
}
 section.section-05::after {
	 background-color: #000;
	 opacity: 0.7;
	 position: absolute;
	 height: 100%;
	 width: 100%;
	 content: '';
	 left: 0;
	 top: 0;
}
 section.section-05 .section-content {
	 position: relative;
	 z-index: 1;
}
 section.section-05 .section-content .half-container {
	 display: flex;
	 justify-content: space-between;
	 align-items: stretch;
	 gap: 30px;
}
 @media (max-width: 992px) {
	 section.section-05 .section-content .half-container {
		 flex-direction: column;
	}
}
 section.section-05 .section-content .half-container .half {
	 width: calc(50% - 30px);
	 display: flex;
	 flex-direction: column;
	 justify-content: center;
}
 @media (max-width: 992px) {
	 section.section-05 .section-content .half-container .half {
		 width: 100%;
	}
}
 section.section-05 .section-content .half-container .half .buttons-center {
	 display: flex;
	 justify-content: center;
	 align-items: center;
	 gap: 30px;
	 padding-top: 30px;
	 padding-bottom: 30px;
}
 section.section-05 .section-content .half-container .half .buttons-center .button-solid {
	 background-color: #d50645;
	 width: fit-content;
	 border: 2px solid #d50645;
}
 section.section-05 .section-content .half-container .half .buttons-center .button-solid a {
	 padding: 20px 30px;
	 display: block;
	 color: #fff;
	 text-decoration: none;
	 text-align: center;
}
 section.section-06 {
	 background-color: #f6f6f9;
}
 section.section-06 .section-content {
	 position: relative;
}
 section.section-06 .section-content .einblicke-container {
	 display: flex;
	 flex-direction: row;
	 justify-content: space-around;
	 align-items: flex-start;
	 width: 100%;
	 padding-top: 30px;
}
 @media (max-width: 992px) {
	 section.section-06 .section-content .einblicke-container {
		 flex-direction: column;
		 gap: 30px;
	}
}
 section.section-06 .section-content .einblicke-container .einblicke-item {
	 display: flex;
	 flex-direction: column;
	 width: 30%;
}
 @media (max-width: 992px) {
	 section.section-06 .section-content .einblicke-container .einblicke-item {
		 width: 100%;
	}
}
 section.section-06 .section-content .einblicke-container .einblicke-item .einblicke-video {
	 width: 100%;
	 max-width: 800px;
	 margin: 0 auto;
}
 section.section-06 .section-content .einblicke-container .einblicke-item .einblicke-video video {
	 width: 100%;
	 height: auto;
	 display: block;
}
 .one {
	 background-image: url(/fileadmin/karriere/one.svg);
	 background-position: center;
	 background-size: contain;
	 width: 28px;
	 height: 28px;
}
 .two {
	 background-image: url(/fileadmin/karriere/two.svg);
	 background-position: center;
	 background-size: contain;
	 width: 28px;
	 height: 28px;
}
 .three {
	 background-image: url(/fileadmin/karriere/three.svg);
	 background-position: center;
	 background-size: contain;
	 width: 28px;
	 height: 28px;
}
 .chequered-flag {
	 background-image: url(/fileadmin/karriere/chequered-flag.svg);
	 background-position: center;
	 background-size: contain;
	 width: 28px;
	 height: 28px;
}
 section.section-07 {
	 background-color: #fff;
}
 section.section-07 .section-content {
	 position: relative;
}
 section.section-07 .section-content .leitung-container {
	 display: flex;
	 flex-direction: row;
	 justify-content: space-between;
	 align-items: center;
	 width: 100%;
	 padding-bottom: 30px;
}
 @media (max-width: 992px) {
	 section.section-07 .section-content .leitung-container {
		 flex-direction: column;
		 gap: 30px;
	}
}
 section.section-07 .section-content .leitung-container .leitung-item {
	 display: flex;
	 flex-direction: column;
	 width: 30%;
}
 @media (max-width: 992px) {
	 section.section-07 .section-content .leitung-container .leitung-item {
		 width: 100%;
	}
}
 section.section-07 .section-content .leitung-container .leitung-item .img-full-width {
	 width: 100%;
	 object-fit: contain;
	 object-position: center;
}
 section.section-07 .section-content .line {
	 width: 80%;
	 height: 2px;
	 background-color: #d50645;
	 margin: auto;
}
 section.section-07 .section-content .mitglied-container {
	 display: flex;
	 flex-direction: row;
	 justify-content: space-between;
	 align-items: stretch;
	 width: 100%;
	 padding-top: 30px;
}
 @media (max-width: 992px) {
	 section.section-07 .section-content .mitglied-container {
		 flex-direction: column;
		 gap: 30px;
	}
}
 section.section-07 .section-content .mitglied-container .mitglied-item {
	 display: flex;
	 flex-direction: column;
	 align-items: center;
	 width: 23%;
	 border: 2px solid #d50645;
	 border-radius: 30px;
	 padding: 10px;
}
 @media (max-width: 992px) {
	 section.section-07 .section-content .mitglied-container .mitglied-item {
		 width: 100%;
	}
}
 section.section-07 .section-content .stelle {
	 margin-top: 30px;
	 border: 2px solid green;
	 border-radius: 30px;
	 padding: 60px;
	 text-align: center;
	 font-size: 40px;
	 font-weight: bold;
	 color: green;
}
 .pin-3 {
	 background-image: url(/fileadmin/karriere/pin-3.svg);
	 background-position: center;
	 background-size: contain;
	 width: 28px;
	 height: 28px;
}
 section.section-08 {
	 position: relative;
	 background-image: url(/fileadmin/karriere/imgl2744-hdr-2.jpg);
	 background-repeat: no-repeat;
	 background-position: center;
	 background-size: cover;
}
 section.section-08::after {
	 background-color: #000;
	 opacity: 0.7;
	 position: absolute;
	 height: 100%;
	 width: 100%;
	 content: '';
	 left: 0;
	 top: 0;
}
 section.section-08 .section-content {
	 position: relative;
	 z-index: 1;
}
 section.section-08 .section-content .standorte-container {
	 display: flex;
	 flex-direction: row;
	 justify-content: space-between;
	 align-items: stretch;
	 width: 100%;
	 padding-top: 30px;
}
 @media (max-width: 992px) {
	 section.section-08 .section-content .standorte-container {
		 flex-direction: column;
		 gap: 30px;
	}
}
 section.section-08 .section-content .standorte-container .standorte-item {
	 display: flex;
	 flex-direction: column;
	 align-items: center;
	 width: 23%;
	 padding: 10px;
}
 @media (max-width: 992px) {
	 section.section-08 .section-content .standorte-container .standorte-item {
		 width: 100%;
	}
}
 section.section-09 {
	 background-color: #fff;
}
 section.section-09 .section-content {
	 position: relative;
}
 section.section-09 .section-content .fragen {
	 width: 100%;
	 display: flex;
	 flex-direction: row;
}
 @media (max-width: 992px) {
	 section.section-09 .section-content .fragen {
		 flex-direction: column;
	}
}
 section.section-09 .section-content .fragen .fragen-txt-container {
	 width: 50%;
	 display: flex;
	 flex-direction: column;
}
 @media (max-width: 992px) {
	 section.section-09 .section-content .fragen .fragen-txt-container {
		 width: 100%;
		 padding-right: 8.33vw;
	}
}
 section.section-09 .section-content .fragen .fragen-txt-container .fragen-txt-top {
	 text-align: right;
}
 @media (max-width: 992px) {
	 section.section-09 .section-content .fragen .fragen-txt-container .fragen-txt-top {
		 text-align: left;
		 order: 2;
	}
}
 section.section-09 .section-content .fragen .fragen-img {
	 width: 50%;
	 display: flex;
	 max-height: 700px;
}
 @media (max-width: 992px) {
	 section.section-09 .section-content .fragen .fragen-img {
		 width: 100%;
		 max-height: 100%;
	}
}
 section.section-09 .section-content .fragen .fragen-img img {
	 width: 100%;
	 object-fit: cover;
	 object-position: top;
	 max-height: 700px;
}
 @media (max-width: 992px) {
	 section.section-09 .section-content .fragen .fragen-img img {
		 width: 100%;
		 max-height: 100%;
	}
}
 